バージョン選択

フォーラム

メニュー

オンライン状況

38 人のユーザが現在オンラインです。 (24 人のユーザが フォーラム を参照しています。)
登録ユーザ: 2
ゲスト: 36
mimonr4qx chnptre4 もっと...

サイト内検索

その他 > その他 > About customize EC-cube 4!

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
WamiDev
投稿日時: 2018/11/15 10:41
対応状況: −−−
新米
登録日: 2018/11/13
居住地:
投稿: 6
About customize EC-cube 4!
Hi,

EC-Cube 4.0.xで開発する新プロジェクトがあります。
githubにEC-cubeについて、多くの不具合があると見て、EC-cubeが早く更新されると思います。
しかし、私はプロジェクトがEC4.0.xで開発できるように多くの機能を修正します。
EC-cubeがサポートする機能について、後修正する必要があるが、数量は70-85%ぐらいです。
例:商品管理、ユーザー管理、管理画面のUI (全てのUIを修正する)、DBにコラムの追加・削除、DBにテーブルの追加・削除。
後、新しい機能を作成します。
以前にプラグインの設問がありますが、回答はプラグインが新しく開発する必要があります。
ですから、EC-Cube 4.0.xで開発していいでしょうか。
あなたのアドバイスをお願い致します。お待ちしております。(日本語で回答も大丈夫です。)

ありがとうございます。宜しくお願い致します。

---

Hi,

I have a new project using EC-Cube 4.0.x
In EC-cube project on github, I see so many bugs, enhancement and I think Ec-cube will update soon.
But, my project can start with EC 4.0.x and we must be customized so many functions.
Some functions EC-cube supported we must customize and number of functions need to customize approx 70-85%
Example: product management, user management, back-end layout (change all back-end layout), add/delete more columns, create new tables on the database
And we will build many functions newly.
One more thing, I have a question before and I get the answer is plugin need to develop newly.
So I think I need your advice on whether to use Ec-cube for my project?

(You can use Japanese to answer this question!)
Thank for your help!
Thank you!
sw_sn
投稿日時: 2018/11/16 10:47
対応状況: −−−
半人前
登録日: 2018/5/25
居住地:
投稿: 30
Re: About customize EC-cube 4!
Next version schedule is still up in the air.
Do not wait if I were you.
WamiDev
投稿日時: 2018/11/16 12:41
対応状況: −−−
新米
登録日: 2018/11/13
居住地:
投稿: 6
Re: About customize EC-cube 4!
Yeah, but I only want to take a reason for whether to use or not.
I don't want to use but I need a reason for my team. why do not to use? with the question/topic above!
sw_sn
投稿日時: 2018/11/20 16:25
対応状況: −−−
半人前
登録日: 2018/5/25
居住地:
投稿: 30
Re: About customize EC-cube 4!
I could not understand your context. sorry.

I will develop using EC-CUBE.
reason:
- You can use the knowledge of Symfony.
- You can develop many functions with plugins.
(You do not need to edit the main source code.)
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


ec-cube.co

統計情報

総メンバー数は42,306名です
総投稿数は90,792件です

投稿数ランキング

1
seasoft
7332
2
AMUAMU
2712
3
nanasess
1882
4
468
1685
5
yuh
1571
6
red
1245
7
umebius
1200
8
fukap
907
9
tsuji
837
10
shutta
827
11 ramrun 789
12
tao_s
699
13
h_tanaka
693
14 karin 656
15 sumida 641
16
homan
633
17 DELIGHT 571
18
patapata
502
19
flealog
483
20 tonton 436


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© LOCKON CO.,LTD. All Rights Reserved.